#ifndef _GRAF_START_APP
#define _GRAF_START_APP


#include "ofMain.h"


class grafStartUpApp{

	public:

		grafStartUpApp();
		~grafStartUpApp();
		
		void setup();
		void update(float dt);
		void draw(string file=" ",string dir=" ");
	
		ofImage		bgImage;
	
		ofTrueTypeFont		fontS;					// fonts for drawing info to screen
		ofTrueTypeFont		fontSS;					// fonts for drawing info to screen

		float alpha;
		bool bOn;
		bool bAllLoaded;
	
		float waitTime;
		float waitCounter;
	
	
		
	
	
};

#endif
